Subject: Re: limiting git branch --contains

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 24 Mar 2023 19:15:46 +0100

On Fri, Mar 24, 2023 at 01:23:32PM -0400, Derrick Stolee wrote:
>Could you make sure to run 'git commit-graph write --reachable' before
>testing again?
>
i did, didn't help.

but regardless, even if this would improve things by an order of 
magnitude (or even two), it would be still wasteful, given that the 
expected working set contains a few tens commits, while the whole graph 
contains well over a million commits.